Bug 16964 - Fix capitalization for "Report Plugins" in reports-home.tt
Summary: Fix capitalization for "Report Plugins" in reports-home.tt
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Héctor Eduardo Castro Avalos
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-22 16:02 UTC by Héctor Eduardo Castro Avalos
Modified: 2017-12-07 22:16 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 16964: Fix capitalization for "Report Plugins" in reports-home.tt (1.26 KB, patch)
2016-07-22 16:03 UTC, Héctor Eduardo Castro Avalos
Details | Diff | Splinter Review
Bug 16964: Fix capitalization for "Report Plugins" in reports-home.tt (1.29 KB, patch)
2016-07-23 16:37 UTC, Marc Véron
Details | Diff | Splinter Review
Bug 16964: Fix capitalization for "Report Plugins" in reports-home.tt (1.36 KB, patch)
2016-07-25 16:50 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Héctor Eduardo Castro Avalos 2016-07-22 16:02:12 UTC
Fix capitalization for "Report Plugins" in reports-home.tt according with Coding Guidelines <https://wiki.koha-community.org/wiki/Coding_Guidelines#HTML4:_Upper_and_lower_cases_in_strings>
Comment 1 Héctor Eduardo Castro Avalos 2016-07-22 16:03:53 UTC Comment hidden (obsolete)
Comment 2 Marc Véron 2016-07-23 16:37:53 UTC Comment hidden (obsolete)
Comment 3 Jonathan Druart 2016-07-25 16:50:32 UTC
Created attachment 53703 [details] [review]
Bug 16964: Fix capitalization for "Report Plugins" in reports-home.tt

Fix capitalization for "Report Plugins" in reports-home.tt according with
Coding Guidelines <https://wiki.koha-community.org/wiki/Coding_Guidelines#HTML4:_Upper_and_lower_cases_in_strings>

Signed-off-by: Marc <veron@veron.ch>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2016-08-10 14:16:23 UTC
Pushed to master for 16.11, thanks Hector!
Comment 5 Frédéric Demians 2016-08-23 10:16:27 UTC
Pushed in 16.05. Will be in 16.05.03.